@charset "utf-8";

* {
  font-family: 'Great Vibes', cursive;
  font-family: 'Roboto Slab', serif;

  margin: 0;
  padding: 0;


  background-color: #000;
  color: #fff;
}

h2 {
  padding-top: 7px;
  font-size: 2.2em;
  font-family: 'Great Vibes', cursive;
  cursor: default;
}

.seperator {
  border-left: 1px solid #fff;
  margin: 10px 10px 10px 10px;
}

.seperator_menu {
  border-left: 1px solid #fff;
  height: 35px;
}

.sticky {
  position: fixed;
  top: 0;
}

.sub_menu_visibility {
  display: none;
}

.sub_menu_flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

#logo {
  height: 50px;
  padding-left: 20px;
  padding-right: 10px;
}

#logo_title_wrapper {
  display: flex;
  align-items: center;
}

#nav_wrapper {
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#nav_wrapper > nav > ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

#nav_wrapper > nav ul {
  list-style: none;
}

#nav_wrapper ul li a {
  padding: 25px 35px 25px 35px;
  cursor: pointer;
  text-decoration: none;
  display: block;
}

#nav_wrapper ul li a:hover {
  background-color: #fff;
  color: #000;
}

#sub_menu {
  position: fixed;
  right: 0;
}

@media screen and (max-width: 800px) {
  h2 {
    padding: 15px 0px 10px 0px;
  }

  #logo {
    display: none;
  }

  #logo_title_wrapper {
    justify-content: center;
  }

  #nav_wrapper {
    display: block;
  }

  #nav_wrapper > ul > li > a {
    margin-top: 5px;
  }

  #sub_menu {
    position: absolute;
    flex-wrap: wrap;
    width: 100%;
  }
}

@media screen and (min-width: 800px) {
}
